Subject: Re: [net-next PATCH 1/2] dt-bindings: Document QCA808x PHYs

From: Christian Marangi <[email-masked]>
Date: Mon, 11 Dec 2023 16:49:00 +0100

On Mon, Dec 11, 2023 at 04:44:06PM +0100, Andrew Lunn wrote:
> > +properties:
> > +  qca,led-active-high:
> > +    description: Set all the LEDs to active high to be turned on.
> > +    type: boolean
> 
> I would of expected active high is the default. An active low property
> would make more sense. It should also be a generic property, not a
> vendor property. As such, we either want the phylib core to parse it,
> or the LED core.
>

Also sorry for the double email... Any help for the problem of the
missing link_2500 define in net-next? (merged in Lee tree?)

-- 
	Ansuel